DVIPS_CMD = dvips -o

install.ps: install.dvi
	$(DVIPS_CMD) install.ps install.dvi

install.dvi: install.latex
	latex install.latex
	latex install.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
